Bug 1700896 - Update nfs-ganesha to 2.7.4
Summary: Update nfs-ganesha to 2.7.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Build
Version: 3.2
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: 3.3
Assignee: tserlin
QA Contact: Tejas
Erin Donnelly
URL:
Whiteboard:
Depends On:
Blocks: 1726135
TreeView+ depends on / blocked
 
Reported: 2019-04-17 15:24 UTC by tserlin
Modified: 2019-08-21 15:11 UTC (History)
4 users (show)

Fixed In Version: RHEL: nfs-ganesha-2.7.4-5.el7cp Ubuntu: nfs-ganesha_2.7.4-5redhat1xenial
Doc Type: Enhancement
Doc Text:
.`nfs-ganesha` has been updated to the latest version The `nfs-ganesha` package is now based on the upstream version 2.7.4, which provides a number of bug fixes and enhancements from the previous version.
Clone Of:
Environment:
Last Closed: 2019-08-21 15:10:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:2538 0 None None None 2019-08-21 15:11:02 UTC

Description tserlin 2019-04-17 15:24:05 UTC
Some important fixes have landed in nfs-ganesha since 2.7.1. Downstream is currently on 2.7.1 plus a dozen or so cherry-picked patches.

Upgrade nfs-ganesha to latest upstream 2.7.3 (includes upgrade of libntirpc to 1.7.3).

Comment 9 Giridhar Ramaraju 2019-08-05 13:06:35 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 10 Giridhar Ramaraju 2019-08-05 13:09:13 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 12 errata-xmlrpc 2019-08-21 15:10:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2538


Note You need to log in before you can comment on or make changes to this bug.